<!DOCTYPE html>

<html lang="es">

<head>
  <meta charset="utf-8" />
  <title>Ejercicio de diseño de mail con CSS</title>
  <meta name="description" content="Este es el ejercicio de diseño de mail con css" />
  <meta name="autor" content="adolfo maragoto" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="/assets/styles/style.css" title="css principal">
</head>

<body>

  <div id="container">
    <header id="animated-background">
      <img src="/assets/images/header-alpha.png" alt="titulo email magic">
    </header>
    <main>
      <section>
        <h1>Lorem ipsum dolor sit amet!</h1>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. In tenpus adipiscing reiciendis saepe at
          perspiciatis tenetur illo molestiae quam et porro quos deleniti numquam facere quia, recusandae neque at erat.
        </p>
        <article>
          <!-- animación al cargar la pagina -->
          <div class="image_article">
            <img src="/assets/images/imagen_pantalla-pq.png" alt="teléfono móvil encima de un navegador">
          </div>
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Temporibus cupiditate repudiandae hic nam,
            sapiente voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque. voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque.</p>
        </article>
        <article>
          <div class="image_article">
            <!-- animación al hacer hover -->
            <img src="/assets/images/imagen_reloj-pq.png" alt="icono de reloj">
          </div>
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Temporibus cupiditate repudiandae hic nam,
            sapiente voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque. voluptatibus quis sit neque iste veritatis eaque quo quae velit modi, illum minima sunt ab
            doloremque.</p>
        </article>
      </section>
    </main>
    <footer>
      <div class="copyright">® Someone, somewhere 2013</br><a href="">Unsbscribe</a> to this newsletter instantly
      </div>
      <div class="icons">
        <a href="https://www.twitter.com" target="_blank"><img src="/assets/images/ico-twitter.png"
            alt="icono twitter"></a>
        <a href="https://www.facebook.com" target="_blank"><img src="/assets/images/ico-facebook.png"
            alt="icono facebook">
        </a>
      </div>
    </footer>
  </div>

</body>

</html>